Subject: Application for Customer Service and Chat Support - Salvatore Satta
From: Salvatore Satta <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 May 2020 14:00:21 +0200

Dear LiveSalesman Team,

I am contacting to apply as a candidate for Customer Service and Chat
Support. I am a German native currently working as a freelance translator.
My second native language is Italian. Also, I work with Spanish and English.

Please find attached my CV + academic certificates. In case you need more
information on me, do not hesitate to contact me.

Wish you a great day ahead.

Regards
-- 
Salvatore *Satta*
· *translation* · copywriting ·

[email-masked]